KodaStojisce = 1
KodaStojisceInfo = 2
KodaStojisceOri = 9
KodaQuickSet = 10
KodaSetAzi = 20
KodaResection = 30
KodaFreeStation = 40
KodaOriHtTrans = 50
KodaMeasOri = 80
KodaMeas = 90
KodaUserImport = 99
